@media (max-width: 1024px) {
 #site-search {
   padding-top: 5px !important; 
 } 

  .header-container .sf-accordion-toggle {
      margin-top: 0;
  }

  .header-container .block-superfish.block {
      padding-bottom: 4px;
  }

  .block-search form {
	padding-bottom: 53px;
  }
  
  .header__section .block-search {
    padding-top: 0px;
  }
}

@media (max-width: 767px) {
  #multi-role {
    display: none;
  }

 .header-first {
   margin-right: 10px;
 }

 #site-search {
   padding-top: 5px !important; 
 } 

  .header-container .block-superfish.block {
      padding-bottom: 4px;
  }

 .block-search form {
	padding-bottom: 0px;
  }
  
  .header__section .block-search {
    padding-top: 0px;
  }

  .main-content__section, .sidebar__section {
    padding: 10px 0;
  }
}

.header-container ul.menu {
  text-align: right;
}

ul.sf-menu.sf-style-default {
  float:none;
  padding: 0px;
}

.blueback {
   background: #00264C;
}


.header-container ul.menu li a, .header-container ul.menu li > span {
   color: #2D3E52;
/*border-top: 3px solid transparent;*/
}

.header-container .sf-menu.menu ul {
   margin: 0px;
   padding: 0px;
}

.header-container .sf-menu ul li {
   margin: 0px;
   padding: 0px;
}

.header-container ul.menu li a:hover {
   text-decoration: underline;
  /*border-top: 3px solid black;*/
}

.header-container .sf-menu ul li a {
   color: #2D3E52;
   background: #F5F5F5;
   font-size: 13px;
   padding: 15px 10px 13px;
	border-bottom-width: 1px;
	border-bottom-color: #DADADA;
	border-bottom-style: solid;
}

.header-container .sf-menu ul li > span {
   color: #2D3E52;
	border-bottom-width: 1px;
	border-bottom-color: #DADADA;
	border-bottom-style: solid
}

.header-container .sf-menu ul li a:hover {
  background: #DADADA;
}

.header-container .sf-menu.menu ul ul {
	top: -1px;
}

.header-container .sf-accordion-toggle.sf-style-none a::after {
    color: #00264C;
}

.header-container ul.sf-menu > li > a .sf-sub-indicator::after {
   content: "";
}

.header-container ul.sf-menu ul li .sf-sub-indicator::after {
   content: "";
}

#search-block-form {
    display: none;
}

.header-container .sf-accordion-toggle {
	margin-top: -20px;
}

:focus { outline: 1px dashed white !important; } 

.header__section ul.menu {
	padding: 0.5px 0;
}

.col-auto {
	max-width:100%;
}


.block-search form {
	padding-left: 20px;
}

h1.page-title {
	font-size: 30px;
	margin-bottom: 0.5em;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 20px;
}

h1, h2, h3, h4, h5, h6 {
	color: #000000;
}

.block-search input.form-search {
    	padding: 12px 7px;
	background-color: #e7e7e7;
}

::placeholder {
	color: #000000 !important;
	background-color: #ffffff !important;
}

body {
   color: #000000;
   overflow-y: scroll;
}


.dialog-off-canvas-main-canvas {
	min-height: 100%;
     	min-height: calc(100vh - 215px);
}


.row {
	margin-right: 0px;
	margin-left: 0px;
}

a.button, .button > a, input[type="submit"], input[type="reset"], input[type="button"] {
	background-color: #00264C;
}

input[type="submit"]:hover {
   background-color: #00264C;
}

input[type="submit"]:active {
   background-color: #00264C;
}

.btn-primary:hover {
    background-color: #00264C !important;
}

.btn-group-lg > .btn, .btn-lg {
    font-size: 1rem;
}

.form-control {
   border: 1px solid #737D96;
}

.form-control:focus {
   outline: 1px dashed #737D96 !important;
}

textarea {
   resize: both;
}
